#center {
    width: 1000px;
    margin: auto;
}
#content {
    width: 1000px;
    margin: auto;
    position:absolute;
    top: 260px;
    bottom:20px;
}

#inner-content {
    padding: 14px;
    width: 1000px;
    position: absolute;
    min-height: 100% !important;
    height: auto;
    background-color: #fff;

    /*IE*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
    background-color: rgba(255,255,255,0.91);

    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#inner-content:after {
    content: "";
    display: table;
    clear: both;
 }

.fadeContent {
    margin-bottom: 20px;
}

.fadeContent > div {
    height: 390px;
    position: relative;
}

.fadeContent > div > div,
.fadeContent > div > div > div {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.fadeContent .image {
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
}

.fadeContent .agenda.image {
    cursor: pointer;
}

.fadeContent > ul {
    display: block;
    text-align: center;
    margin: 0px;
    padding: 0px;
    list-style: none inside none;
    margin-top: 10px;

}

.fadeContent > ul li {
    display: inline-blocK;
    width: 0px;
    padding-right: 20px;
    height: 20px;
    overflow: hidden;
    background: center center transparent url(../../layouts/rdv/bullet/bullet-blue.png) no-repeat;
    vertical-align: middle;
    margin: 0 2px;
}

.fadeContent > ul li * {
    display: none;
}

.fadeContent iframe {
    height: 100%;
    width: 100%;
}

.fadeContent > ul li.active {
    background-image: url(../../layouts/rdv/bullet/bullet-orange.png);
}
